## ros-jazzy-rqt-tf-tree 1.0.5

=== debian/changelog ===
ros-jazzy-rqt-tf-tree (1.0.5-2bookworm) bookworm; urgency=high

  * Explicitly import clock to fix test fail in Humble (#50 <https://github.com/ros-visualization/rqt_tf_tree/issues/50>)
  * Fixed pytest for buildfarm (#49 <https://github.com/ros-visualization/rqt_tf_tree/issues/49>)
  * Use S_TO_NS from rclpy.constants instead of rclpy.time.CONVERSION_CONSTANT (#48 <https://github.com/ros-visualization/rqt_tf_tree/issues/48>)

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Thu, 13 Jun 2024 16:00:00 -0000

ros-jazzy-rqt-tf-tree (1.0.4-2bookworm) bookworm; urgency=high

  * fixed error in LICENSE
  * add LICENSE file
  * add maintainer

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Wed, 24 Aug 2022 16:00:00 -0000

ros-jazzy-rqt-tf-tree (1.0.3-2bookworm) bookworm; urgency=high

  * fix breaking rqt_tree and update script installation. chg yaml full_load to safe_load (#33 <https://github.com/ros-visualization/rqt_tf_tree/issues/33>)
  * update maintainers
  * Contributors: Mabel Zhang, youliangtan

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Thu, 11 Nov 2021 16:00:00 -0000

ros-jazzy-rqt-tf-tree (1.0.2-2bookworm) bookworm; urgency=high

  * fix shebang of script to use Python 3 (#18 <https://github.com/ros-visualization/rqt_tf_tree/issues/18>)

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Mon, 03 Feb 2020 16:00:00 -0000

ros-jazzy-rqt-tf-tree (1.0.1-2bookworm) bookworm; urgency=high

  * remove unused dependencies (#14 <https://github.com/ros-visualization/rqt_tf_tree/issues/14>)

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Thu, 09 Jan 2020 16:00:00 -0000

ros-jazzy-rqt-tf-tree (1.0.0-2bookworm) bookworm; urgency=high

  * port package to ROS 2 (#13 <https://github.com/ros-visualization/rqt_tf_tree/issues/13>)
  * minor cleanup (#12 <https://github.com/ros-visualization/rqt_tf_tree/issues/12>)

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Tue, 19 Nov 2019 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.6.0-2bookworm) bookworm; urgency=high

  * [capability] add button for clearing the TF buffer #9 <https://github.com/ros-visualization/rqt_tf_tree/issues/9> from christian-rauch/clear_tf_buffer
  * [maintenance] Integrate an existing testcase upon build by Catkin. #5 <https://github.com/ros-visualization/rqt_tf_tree/issues/5>
  * Contributors: Christian Rauch, Isaac I.Y. Saito, Peter Han

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Sat, 02 Feb 2019 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.5.8-2bookworm) bookworm; urgency=high

  * [fix] child_frame_id format #6 <https://github.com/ros-visualization/rqt_tf_tree/issues/6>
  * Update maintainer
  * Contributors: Dirk Thomas, Isaac I.Y. Saito, Peter Han

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Sun, 23 Jul 2017 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.5.7-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Wed, 26 Apr 2017 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.5.6-2bookworm) bookworm; urgency=high

  * use Python 3 compatible syntax (#121 <https://github.com/ros-visualization/rqt_robot_plugins/pull/121>)

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Mon, 23 Jan 2017 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.5.5-2bookworm) bookworm; urgency=high

  * fix tf parent to always convert to string (#113 <https://github.com/ros-visualization/rqt_robot_plugins/pull/113>)

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Tue, 01 Nov 2016 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.5.4-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Sun, 18 Sep 2016 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.5.3-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Sun, 15 May 2016 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.5.2-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Thu, 28 Apr 2016 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.5.1-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Wed, 27 Apr 2016 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.5.0-2bookworm) bookworm; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Tue, 26 Apr 2016 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.4.3-2bookworm) bookworm; urgency=high

  * use proper icon for images
  * Contributors: Vincent Rabaud

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Mon, 07 Mar 2016 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.4.2-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Thu, 23 Jul 2015 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.4.1-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Wed, 29 Apr 2015 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.4.0-2bookworm) bookworm; urgency=high

  * update script to use full plugin name

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Tue, 04 Nov 2014 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.3.7-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Sun, 17 Aug 2014 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.3.6-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Thu, 10 Jul 2014 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.3.5-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Sun, 01 Jun 2014 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.3.4-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Tue, 06 May 2014 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.3.3-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Mon, 27 Jan 2014 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.3.2-2bookworm) bookworm; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Tue, 07 Jan 2014 16:00:00 -0000

ros-jazzy-rqt-tf-tree (0.3.1-2bookworm) bookworm; urgency=high



 -- Isaac I.Y. Saito <gm130s@gmail.com>  Tue, 08 Oct 2013 16:00:00 -0000


