=== debian/control ===
Source: ros-jazzy-rqt-tf-tree
Section: misc
Priority: optional
Maintainer: Isaac I.Y. Saito <gm130s@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-mock <!nocheck>, python3-pytest <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_tf_tree
Standards-Version: 3.9.2

Package: ros-jazzy-rqt-tf-tree
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-jazzy-python-qt-binding (>= 0.2.19), ros-jazzy-qt-dotgraph, ros-jazzy-rclpy, ros-jazzy-rqt-graph, ros-jazzy-rqt-gui, ros-jazzy-rqt-gui-py, ros-jazzy-tf2-msgs, ros-jazzy-tf2-ros, ros-jazzy-ros-workspace
Description: rqt_tf_tree provides a GUI plugin for visualizing the ROS TF frame tree.
